Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: mysterious array errors  (Read 3652 times)

0 Members and 1 Guest are viewing this topic.

cyclopse

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
    • Machine Radio
mysterious array errors
« on: July 14, 2005, 05:56:40 am »

When I run the install file for coppermine for PHPnuke.  On every single item that is supposed to go green it's red with the same error:

Array
mySQL Error: You have an error in your SQL syntax near 'Array' at line 1

Any Ideas?
Logged
(http://www.engelads.com/personal/sucking.gif)

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: mysterious array errors
« Reply #1 on: July 14, 2005, 10:00:39 pm »

there's no support for phpnuke. Moving from postnuke board. Read the sticky!
Logged
Pages: [1]   Go Up
 

Page created in 0.013 seconds with 18 queries.